@charset "Shift-JIS";
/* 
------------------------------------------------------------
Lost Online [roadmap]
file name: 2010_roadmap.css
Author: Shim Ohseon
Create: 2010.3.2
------------------------------------------------------------



/* Browser-style reset ------------------------------------------------------------ */ 

* {
}

* {
padding:0;
margin:0 auto;
}

body{
text-align:center;
background:#000000 url(http://image.mgame.jp/new_rpg/eternal/images/event/roadmap10/bg.jpg) no-repeat top center;
}

img{
border:none;
margin:0;
}

/* for non-CSS ------------------------------------------------------------ */ 

.aid { 
	position: absolute;
	text-indent:-9999px;
	margin: 0; 
	padding: 0; 
	overflow: hidden; 
}
/* column setting (layout only) ------------------------------------------------------------ */ 
#wrap{
	position:relative;
	width:1004px;
}
#wrap #top{
	position:relative;
	height:99px;
}
#wrap #top a.btn_close{
	position:absolute;
	display:block;
	top:0px;
	right:0px;
	width:67px;
	height:21px;	
}
#wrap #main{
	position:relative;
	width:952px;
	height:650px;
	background:url(http://image.mgame.jp/new_rpg/eternal/images/event/roadmap10/img_main.jpg) top center no-repeat;
}
#wrap #copy{
	position:relative;
	text-align:center;
	color:#212c2a;
	font-size:9px;
	font-family:verdana;
	height:50px;
	margin:0 auto;
}